.dateline .top-right {
	margin-right: 2px;
}
#flag ul {
	left: 59px;
}
#logo {
	background: url("http://media.aish.com/designimages/aishlatino-new-logo-319x71.png") no-repeat scroll 0 0 transparent;
	height: 73px;
	width: 319px;
	top: 4px;
	left: 50%;
	margin-left: -160px;
}
#footer .logo {
	background:url("http://media.aish.com/designimages/logo-aishlatino.com-footer.gif") no-repeat scroll 0 0 transparent;
	height:43px;
	width:349px;
}
#sitemap div {
	width:167px;
}
#sitemap .first {
	width: 116px;
}
#signup-form {
	width: 380px;
}
#signup-form .interior p span {
	display: block;
}
#signup-form input[type="text"] {
	width: 280px;
}
.navbar-lightrow-outer {
    background-image: url("http://media.aish.com/designimages/navbar-core-back-33ht.jpg");
}
#navbar-core {
    width: 872px;
}
#navbar-core ul {
    height: 26px;
}
#navbar-core ul li {
	padding-top: 4px;
}
#navbar-core ul li a {
	margin: 0 1px;
	padding: 2px 5px 6px 4px;
	font-size: 15px;
}
#navbar-bot ul li a {
	padding: 0 6px;
}
#mxHolder {
	margin-top:2px;
}
#mx_widget_content h3 {
	color: #3A5F7F;
	padding-top: 5px;
}
#mx_widget_content div {padding-left:8px;}
#mx_widget_content hr {
	color:#C0C0C0;
	margin-left:10px;
	margin-right:10px;
}
#mx_widget_content ul {
	font:bold 11px/13px Georgia,"Times New Roman",Times,serif;
	letter-spacing:0;
	color:#183765;
	margin-top:0px;
	margin-bottom:0px;
}
#navbar-sideshows ul li a {
	padding:0 8px;
}
.searchResultsPane form input[type="text"] {
	width: 493px;
}
.searchtopline .searchResultsPane form {
	height: 33px;
	margin-left: 7px;
}
.searchtopline .searchResultsPane form label {
	vertical-align: text-bottom;
}
.searchtopline .searchResultsPane input[type="text"] {
	width: 498px;
}
#footer .searchResultsPane form input[type="text"] {
	width: 370px;
}
.comments-form .btn-3 {
    display: block;
    margin: 15px auto 0;
}
a.green-btn {
	background-image: url("http://media.aish.com/designimages/btn-green-wide.gif");
	width: 120px;
}
a.blue-btn {
	background-image: url("http://media.aish.com/designimages/btn-blue-wide.gif");
	width: 157px;
}
/* For the comments forms: */
.comments-form .comment-counter {
	padding-left: 231px;
}
#commentForm-reply .comments-wrapper .displayName {
	width: 127px;
}
#commentForm-reply .dispNameChoice {
	width: 33px;
	margin-right: 3px;
}
#commentForm-reply .comment-counter {
	padding-left: 242px;
}
#commentForm-reply .emailPrivate {
	width: 162px;
}

/* For the Aish-CR suggestion box (based on ATR submit-Q widget: */
.branch-cr h3.atr-email-prompt, .branch-cr h3.atr-name-prompt, .branch-cr .ask-the-rabbi-submit-q a h3 {
    color: #336633;
}
.branch-cr .article-content .submissionPage, .branch-cr .article-content .submissionPage h2 {
    color: #336633;
}
.randomArticle .randomBtn {
    margin-left: 4px;
}
.social-button-fbshare {
	width: 87px;
}
.social-button-fb {
	width: 82px;
}
.social-button-twitter {
	margin-right: 6px;
}
.widevideo .social-button-fb {
	width: 125px;
}
.widevideo .social-button-fbshare {
	width: 135px;
}
.widevideo .social-button-twitter {
	max-width: 106px;
}
.actionbuttons {
	float: right;
    margin-top: 16px;
	margin-bottom: 4px;
}
.quote-page .actionbuttons {
	margin-top: 42px;
}
.actionbuttons a, .article-content .actionbuttons a {
	margin-right: 5px;
}
.actionbuttons .action-image {
    margin-bottom: 2px;
}
.quote-page .actionbuttons .action-image {
    margin-bottom: 0;
}
.video-scope .action-image,
.article-type--video .action-image {
	margin-bottom: 6px;
}
.video-scope .actionbuttons,
.article-type--video .actionbuttons {
	float: left;
	margin: 42px 0 10px 11px;
}
.widevideo .actionbuttons {
	margin-top: 0;
}
.video-scope .actionbuttons .action-image,
.article-type--video .actionbuttons .action-image {
	margin-bottom: 0;
}
.category-promo--blogs {
	letter-spacing: -1px;
}
